Lustre 2.10.5 Released

By KenRawlings

We are pleased to announce that the Lustre 2.10.5 Release has been declared GA and is available for download. You can also grab the source from git.

Along with a number of useful bug fixes, this maintenance release includes the following notable enhancements over 2.10.4:

  • Ubuntu 16.04 packages are now correctly produced (LU-11176)
  • Mellanox OFED 4.4-2 is now the default version built and tested

Details of changes since 2.10.4 can be found in the 2.10.5 change log.

Please log any issues found in the issue tracking system.

Thanks to all those who have contributed to the creation of this release.

We are expecting to release Lustre 2.10.6 in the coming months

|